Subject: Ticket re-opened - [#3573] Help
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 15:34:42 +0000

Hi Pritish Nandi,  Ticket “#3573 – Help” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 to view the ticket.  Ticket comment    
 That’s good news!! Yes, TL has not been installed yet! 

  

  

 Thank you! 

 

 
                                             Health and Happiness Always! 

  

 
            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | The Y. So Much More™ 

 

   

 

 

 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Sunday, June 28, 2020 7:28 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 Hi Terian, 

 
 
 ​ 

 
 
 Based on what we can see at this end, I’m happy to report that it appears the issue has been resolved at Chasco. 

 
 
 ​ 

 
 
 The Twin Lakes location looks to still be having some issues, I assume this is the site without the unit installed? 

 
 
 ​ 

 
 
 ​I’ll keep an eye on Chasco and Twin Lakes for a few more days and report back. 

 
 
 ​ 

 
 
 Kind regards 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

  

 

 
 
 On Sat, 27 Jun at 5:23 AM 
, Terian Szymczak <[email-masked]> wrote:  

 

 Hi Charlotte! 

 

 

 
 
 Thank you for following up – we are in the process of installing those units now at all of our locations.  I’m hoping this solves the problem!  If you could 
 check the back end for me that would be awesome!! 

 

   

 

 Thank you! 

 

   

 

   

 

                                             Health and Happiness Always! 

 

   

 

            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | 
 The Y. So Much More™ 

 

 

 

 

 
 
 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Thursday, June 25, 2020 9:47 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 

 

 

 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 

 Hi Terian, 

 

 
 ​ 

 

 
 I thought I’d give you an update since we spoke on Monday.  I’ve heard from Joe this week and advised that an EDID emulator needs to be installed to stabilise the system. 
  I believe Joe is planning to install one, so I’d suggest following up with him to see when this will be happening.   

 

 
 ​ 

 

 
 Once the Virtual setup follows our recommendation, I’d suggest running classes for at least a whole day to see if the issue is resolved.  I can also check the data at this 
 end for any error messages or playback concerns. 

 

 
 ​ 

 

 
 Apologies for the amount of time it’s taking to resolve this. 

 

 
 ​ 

 

 
 ​Kind regards 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573  

 

 

 

 

 
 
 On Tue, 23 Jun at 10:03 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Terian, 

 

 
 ​ 

 

 
 I’m on the call now.  Are you able to connect?  Here is the link again: 
 
https://bluejeans.com/860303718  

 

 
 ​ 

 

 
 Thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573  

 

 

 

 

 
 
 On Tue, 23 Jun at 3:50 AM 
, Terian Szymczak <[email-masked]> wrote:  

 

 
 
 Good morning and yes it is Joe – what time are you thinking?  It’s 9:36am Monday here………. 

 

 

 

 

 

 

 

                                             Health and Happiness Always! 

 

 

   

 

 

Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | 
 The Y. So Much More™ 

 

 

 

 

 

 

 

 3573:859387 

 

 

 

 
 
 3573:859387